/* DATE in dynalist */
.tx-dynalist-pi1 .list-date {text-align: right;}
.tx-dynalist-pi1 .list-image img {width: 130px !important;}


/* IMAGE in dyna detail */
.tx-dynafef-pi4 .detail-image img {float: left; width: 300px; margin-right: 15px;}

/* VIDEO in dynalist */
.tx-dynalist-pi1 .list-video {float: right; margin-left: 15px;}
#c306929 {width: 560px !important;}

/* Early Warning Dynalist All Items */
/*#c309161 .list-title {float: left;}
#c309161 .tx-dynalist-pi1-recordlist {padding: 20px 100px 20px 100px;}
#c309161 .tx-dynalist-pi1-recordlist-row_0 {background-color: #f5f5f5; }*/
#c309161 .tx-dynalist-pi1-recordlist {margin-bottom: 5px !important;}
#c309161 .list-title {margin-bottom: 3px !important;}


/* Early Warinig homepage */
#c309243  {background-color: #e0e0e0;}
#c309243 h3 {border-top: 0px; margin-bottom: 0px; padding-left: 5px; font-weight: bold;}
#c309650 .c50l h4.csc-firstHeader {float: left; margin-right: 10px;}
#c309650 .c50l tx-dynalist-pi1-recordlist {border-top-width: 0px !important;}
#c309650 .c50l div.list-title {margin-top: 20px; float: left; padding-top: 4px; font-weight: bold;}
#c309650 .c50l div.list-highlights-x {clear: both; border-top-width: 2px;}

/*#c309652 h4.csc-firstHeader {float: left; margin-right: 10px;}
#c309652 div.list-title {margin-top: 20px; float: left; padding-top: 4px; font-weight: bold;}
#c309652 div.list-highlights-x {clear: both;}*/

/* Early Warning Dynalist First Item */
#c308732 .first-early-warning {background-color: #e0e0e0; padding: 25px !important;}
.first-early-warning { padding: 25px !important;}
#c308732 .list-image-ewb {float: left; margin-right: 20px; margin-bottom: 10px;}
/*.list-highlights {margin-left: 240px; }*/
.list-title-ewb {float: left; }
.list-title-ewb a {font-size: 1.2em !important; font-weight: bold;}
.list-highlights-lbl span {font-size: 1.1em; font-weight: bold;}


/* Background page - right column */
#c308806 {background-color: #bd2507;}
#c308807 {background-color: #3a6e36;}
#c308808 {background-color: #f6bb00;}
#c308806, #c308807, #c308808 {padding: 10px;}
#c308806 .csc-header-n1 h2, #c308807 h2, #c308808 h2 {border: 0; color: white; margin-bottom: 0;} 
#c308806 p.bodytext, #c308807 p.bodytext, #c308808 p.bodytext {color: #000;}
#c315606 {float: left !important; margin-right: 50px;}


/* Feature Bar homepage */
#c308891 {padding-top: 5px !important; padding-left: 60px !important; margin-bottom: 0px !important; font-size: 12px !important; line-height: 1.4;}
#c308891 h3 {font-size: 1.0em;}
#c308891 h3.csc-firstHeader a {text-transform: uppercase !important; }
#c308891 h3.csc-firstHeader {font-weight: normal !important; margin-top: 5px !important; margin-bottom: 5px !important;}
#c308895 a, #c308896 a, #c308897 a {padding-left: 10px;}
#c308891 .csc-textpic-imagewrap {height: 80px; overflow: hidden;}
#c308891 .csc-textpic-imagewrap img, #c308891 .list-image-bar img {width: 125px !important; margin: 0px !important;}
#c308891 div.csc-textpic {width: 125px !important;}

#c308891 .csc-textpic-text a {color:#0d6cac;}

#c339379 .csc-textpic m{width: 190px; padding:0;}
#c339379 img {width:190px; height:85; overflow:hidden;}
#c339379 .csc-textpic-imagewrap {height: 107px; width:190px; overflow: hidden;}
#c339379 h3 {font-size:11px; text-transform:uppercase; font-weight: normal; margin-bottom: 2px; }
#c339379 p.bodytext {font-size:11px; margin-top: 2px;}
/*
div.mininews-item{width: 190px; float: left; padding:0;}
div.mininews-title{font-size:11px;}
span.mininews-body{font-size:11px;}
div.mininews-image{width:190px; height:85; overflow:hidden;}
.smallImages{width: 190px;}
.mininews-item.intem-num-2 {
    padding: 0 26px 0 53px;
}
.mininews-item.intem-num-3 {
    padding: 0 53px 0 26px;
}
*/




/* Table homepage */
#c309349 th {text-align: left;}
#c309349 h2 {margin-bottom: 10px !important;}

/* box blue in homepage */
#c306545 {margin-bottom: 10px !important;}

/* multiple content homepage */
/* #c309650 .list-highlights-x, #c309650 #c313880 .tx-dynalist-pi1-recordlist { */
#c309650 .list-highlights-x, #c309650  .tx-dynalist-pi1-recordlist {
    border-top-color: #ededf0;
    border-top-style: solid;
    /*border-top-width: 2px;*/
}

#c309650 .c50r .tx-dynalist-pi1-recordlist {
    border-top-width: 2px;
}

#c332988 .tx-dynalist-pi1-recordlist {border-top-width: 0px !important;}

#c329333 .tx-dynalist-pi1-recordlist {border-top: 0px !important;}

/* Resources page - Video */
#c308793 .list-video {float: left; margin-right: 10px; margin-left: 0px !important;}

/* Highlights homepage */
#c309652 .list-highlights-lbl {margin-bottom: 10px;}


/* Working Well Detail page */
#c313846 img {width: 220px !important;}


/* Tweet Box */
#c306556 {width: 210px !important;}

/* News - Pagination */
#c306507 {width: 465px !important; }
#c306507 .tx-dynalist-pi1-pagination .sbHolder {display: none;}


/* MAP */
/* #c350287 #div_tx_mblnewsevent_where, #c350287 #div_tx_mblnewsevent_organizer {display: none;}*/
#c351598 p.bodytext {font-size: 0.9em;}
#c351369 .tx-dynalist-pi1 .list-image img {width: 30px !important;}
#c351369 .list-block {margin-left: 48px;}
#c351369 .tx-dynalist-pi1 {padding-top: 10px; border-top: 2px solid #e0e0e0;}

#c473023 .tx-dynalist-pi1 .list-image img {width: 30px !important;}
#c473023 .list-block {margin-left: 48px;}
#c473023 .tx-dynalist-pi1 {padding-top: 10px; border-top: 2px solid #e0e0e0;}

#c352881 h4 {text-align: right; margin-top: 0px; font-size: 0.9em;}
.list-block .list-title {font-weight: bold; font-size: 1.1em;}
.list-block .list-level {font-weight: bold; }
.list-block .lbl {font-weight: normal; color: #66898E; float: left; margin-right: 10px;}
.map-popup {width: 300px;}
.list-block .risk_High-Moderate, .list-block .risk_High {color: red;}
.list-block .risk_Moderate, .list-block .risk_Moderate-High, .list-block .risk_Moderate-Low {color: orange;}
.list-block .risk_Low, .list-block .risk_Low-Moderate {color: green;}

#map_canvas .list-zone, #map_canvas .list-title, #map_canvas .list-level, #map_canvas .list-date {float: left; padding-right: 10px;}
#map_canvas .list-subtitle {clear: both;}

.gm-style-cc {display: none !important;}



#c365361 h4 {margin-top: 0px ! important;}


#c339379 .csc-textpic-single-image {border: 1px solid #f0f0f0;}


.list-image-alert {float:left; margin-right: 10px; margin-bottom: 5px;}



/* _____ DYNASEARCH HOMEPAGE _____ */
#c490317 #div_country_iso3, #c490317 #div_author_email, 
#c490317 #div_my_type, #c490317 #div_tx_mblnewsevent_regtotime
{float: left; margin-right: 5px;}
/* _______________________________ */


/* _____ HOMEPAGE BUTTONS _____ */
#c475272 {} 
/* ____________________________ */


/* _____ DIV TRACK MODE _____ */
#info_track_change {
  position: fixed;
  width: 100%;
  height: 100%;
  background-color: rgba(21, 21, 21, 0.8);
  z-index: 1111111;
  top: 0;
  left: 0;
  text-align:center;
}
#info_track_change table {
  margin: 100px auto;
  width:70%;
}

#info_track_change .loading{
  margin-top: 300px;
  color:#ffffff;
}

#info_track_change .loading-label{
    color: #ffffff;
    font-size: 20px;
}


#info_track_change .close{
  cursor:pointer;
}

#info_track_change .no-change{
  color:#ffffff;
  margin-top:300px;
}

#info_track_change span.label {font-style: italic; margin-right: 3px;}
#info_track_change span.track-new-text {color: green !important;}
#info_track_change span.track-old-text {color: red !important;}
#info_track_change table th {background-color: #b4b4b4; color: #fff;padding: 10px;}
#info_track_change table td {background-color: #ffffff; color: #000;padding: 10px;}

.tbl-forecast .history_tr td{
  padding:0;
  margin:0;
}

/* __________________________ */


/* _____ Rewrite rule on Form and List */

#c498056 .csc-header h1,
#c498053 .csc-header h1,
#c474722 .csc-header h1,
#c488805 .csc-header h1,
#c508939 .csc-header h1,
#c490325 .csc-header h1,
#c490323 .csc-header h1,
#c508615 .csc-header h1{
  border-bottom: 2px solid #e9e9e9;
}

/* _______________________________________________ */

/* _____ List current country forecast */

.total-number{padding:5px 3px;text-align:right;font-style:italic;color:#000000}
.total-number span{font-weight:bold;}

.list-text .red{
  font-weight:bold;
  color:#ff0000;
}

#Current_Forecast .sel-clone{
   text-align:center;
}

#Current_Forecast #clone-button-selected, #tbl_country_name #clone-button-selected{
  border: 2px solid #0a5489;
  background-color: #0d609f;
  color: #ffffff;
  text-transform: uppercase;
  font-size: 10px;
  border-radius: 6px;
  padding: 2px 5px;
  margin: 0 10px;
}

.header-clone-selected{
  vertical-align: middle;
  width:8%;
}

.export-button{
  /*display:none;*/
}

/* _______________________________________________ */


/* _____ TABLE COUNTRY _____ */
th.tbl_header {text-align: center !important; background-color: #115A8C; color: #fff;}
th.tbl_header span {font-size: 1.25em; font-weight: normal; color: #fff; }
th.subheader {font-weight: 600 !important; background-color: #6B9ABA; color: #fff; font-size: 0.9em;}

/* _______________________________________________ */



/* _____ TABLE FORECAST _____ */
.tbl-forecast .col-number {width: 2% !important;}
.tbl-forecast .col-quarter {width: 9% !important;}
.tbl-forecast .col-country {width: 8% !important;}
.tbl-forecast .col-category {width: 8% !important;}
.tbl-forecast .col-threat {width: 8% !important;}
.tbl-forecast .col-likelihood {width: 11% !important;}
.tbl-forecast .col-forecast {width: 15% !important;}
.tbl-forecast .col-detail {width: 15% !important;}
.tbl-forecast .col-context {width: 16% !important;}
.tbl-forecast .col-status {width: 5% !important;}
.tbl-forecast .col-manage {width: 3% !important;} 

.tbl-forecast-region .col-quarter {width: 10% !important;}
.tbl-forecast-region .col-region {width: 10% !important;}
.tbl-forecast-region .col-subregion {width: 10% !important;}
.tbl-forecast-region .col-country {width: 10% !important;}
.tbl-forecast-region .col-category {width: 15% !important;}
.tbl-forecast-region .col-forecast {width: 40% !important;}
.tbl-forecast-region .col-manage {width: 5% !important;}

/* __________________________ */

/* ____ BUTTON REDIRECT _____ */
.btn_redirect, #btn_link_country, #btn_link_regional {text-align: right;}
#btn_link_country, #btn_link_regional {text-align: center;}
.btn_redirect a, #btn_link_country a, #btn_link_regional a {text-decoration: none;}
.btn_redirect input, #btn_link_country input, #btn_link_regional input {
  color: #fff !important;
  border: 0;
  height: 29px !important;
  line-height: 29px !important;
  padding: 0 20px !important;
  position: relative;
  margin-right: 12px;
  font-size: 0.875em !important;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  box-shadow: #d1cece 0px 2px 3px;
  background: #0E6DA5;
  background: -webkit-gradient(linear, 0 0, 0 bottom, from(#0E6DA5), to(#0D5399));
  background: -webkit-linear-gradient(#0E6DA5, #0D5399);
  background: -moz-linear-gradient(#0E6DA5, #0D5399);
  background: -ms-linear-gradient(#0E6DA5, #0D5399);
  background: -o-linear-gradient(#0E6DA5, #0D5399);
  background: linear-gradient(#0E6DA5, #0D5399);
  -pie-background: linear-gradient(#0E6DA5, #0D5399);
}
/* __________________________ */


